
.company_box {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 100px;
}

.company_box01 {
	height: auto;
	width: 100%;
	margin-top: 80px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 30px;
	background-image: url(../img/company/company_box_bg.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	text-align: left;
}

.company_box dl {
	height: auto;
	width: 100%;
	margin-top: 50px;
	border-bottom: 1px dotted #E8F2FD;
}

.company_box dl dt {
	float: left;
	display: inline;
	width: 18%;
	padding-left: 70px;
	font-weight: bold;
	color: #388FCE;
}

.company_box dl dd {
	height: auto;
	padding-left: 230px;
	color: #444;
}

.company_box02 {
	position: relative;
	height: 402px;
	width: 980px;
	margin-top: 30px;
	background-image: url(../img/company/company_img_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.c_box02_txt01 {
	position: absolute;
	top: 133px;
	left: 634px;
	height: 95px;
	width: 312px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/company/c_box02_txt01.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.c_box02_txt02 {
	position: absolute;
	top: 291px;
	left: 512px;
	height: 72px;
	width: 332px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/company/c_box02_txt02.png);
	background-position: top left;
	background-repeat: no-repeat;
}